﻿/**************************************************************************************************
* 	Main CSS
**************************************************************************************************/
/**************************************************************************************************
*	Reset browser defaults (http://meyerweb.com/eric/tools/css/reset/)
**************************************************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	font-weight: normal;
	vertical-align: baseline;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/**************************************************************************************************
*   Fonts
**************************************************************************************************/


/* first for Internet Explorer < 9 */
@font-face {
	font-family: DaxPro Regular;
	src: url("fonts/DaxWebPro-Wide.eot");
}

@font-face {
	font-family: DaxPro Wide;
	src: url("fonts/DaxWebPro-WideMedi.eot");
}

@font-face {
	font-family: DaxPro Bold;
	src: url("fonts/DaxWebPro-WideBold.eot");
}



/* then for WOFF-capable browsers */
@font-face {
	font-family: DaxPro Regular;
	src: url("fonts/DaxWebPro-Wide.woff") format("woff");
}

@font-face {
	font-family: DaxPro Wide;
	src: url("fonts/DaxWebPro-WideMedi.woff") format("woff");
}

@font-face {
	font-family: DaxPro Bold;
	src: url("fonts/DaxWebPro-WideBold.woff") format("woff");
}





/**************************************************************************************************
*	Generic styles
**************************************************************************************************/
body {
	background: #fff;
	color: #2d261f;
	font: 100%/1.4 Calibri, Arial, sans-serif;
}

.is-offscreen {
	position: absolute;
	top: -9999em;
	left: -9999em;
}

h1 {
	font: 1.625em/1 DaxPro Wide, Arial, sans-serif;
	font-weight: normal;
	margin: 0 0 10px 0;
}

.home h1 {
    margin-top:26px;
    font-size:1.5em;
}
h2 {
	font: 1.375em/1.2 DaxPro Wide, Arial, sans-serif;
	font-weight: normal;
	margin: 0 0 8px 0;
}

h3 {
	font: 1.125em/1.2 DaxPro Wide, Arial, sans-serif;
	font-weight: normal;
	margin: 0 0 5px 0;
}

h4 {
	font: 1.0em/1.3 DaxPro Wide, Calibri, Arial, sans-serif;
}

p {
	margin: 0 0 1em 0;
}

strong,
b,
.highlight {
	font-weight: bold;
}

a:link, a:visited, a:active {
	text-decoration: none;
	color: #0086be;
}

a:hover {
	color: #0086be;
	text-decoration: underline;
}

img {
	max-width: 100%;
	margin-bottom: 5px;
}

[hidden] {
	display: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.fullClear {
	float: left;
	clear: both;
	width: 100%;
}

.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

#MainContent ul,
#MainContent ol {
	margin: 14px 0 14px 18px;
}

#MainContent ul {
	list-style-position: outside;
	list-style: disc;
}

#MainContent ol {
	list-style: decimal;
}

	#MainContent ul li,
	#MainContent ol li {
		margin: 5px 0;
	}

#MainContent h1 {
    margin-top:-2px;
}

#NewsContent ul,
#NewsContent ol {
	margin: 14px 0 14px 18px;
}

#NewsContent ul {
	list-style-position: outside;
	list-style: disc;
}

#NewsContent ol {
	list-style: decimal;
}

	#NewsContent ul li,
	#NewsContent ol li {
		margin: 5px 0;
	}

#NewsContent h1 {
    margin-top:-2px;
}


/**************************************************************************************************
*	Extra Class styles
**************************************************************************************************/

.line {
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	width: 100%;
	margin: 20px 0;
	background-color: #bfd3dc;
	clear: both;
}

time {
	font-size: 0.9375em;
	font-weight: bold;
	color: #7c6a55;
	position: relative;
        display:block;
        line-height:1;
}
.Archive time, .Publications time {
        display:inline;
        line-height:inherit;
}

	time img {
		float: none !important;
		position: absolute;
		top: 2px;
		left: 103px;
	}

.icon {
	position: absolute;
	width: 100px;
	left: 125px;
	top: 0;
}

button + h2 {
    width: 750px;
}


button.returnArrow{
    display:block;
    position:absolute;
    background: url(../images/icon-returnArrow.png) 0 50% no-repeat;
    font-size:1.4em;
    color:#0086be;
    padding:0 0 0 38px;
    top:0;
    right:0;
    border: none;
}

button:hover.returnArrow{
    text-decoration: underline;
    cursor: pointer;
}

button:focus.returnArrow,
button:active.returnArrow{
    border: none;
    outline: none;
}

a.returnArrow{
    display:block;
    position:absolute;
    background: url(../images/icon-returnArrow.png) 0 50% no-repeat;
    font-size:1.4em;
    color:#0086be;
    padding:0 0 0 38px;
    top:0;
    right:0;
}
a.FullWidth{
    position:relative;
    float:left;
    background: #0086be url(../images/button-arrow.png) 98% 60% no-repeat;
    color:#fff;
    font-size:1.3em;
    font-weight:bold;
    width:100%;
    text-align:center;
    padding:16px 0 12px;
    border:none;
    border-bottom:3px solid #006792;
    margin:10px 0 30px;
}
a.FullWidth:hover{
    cursor:pointer;
    background: #1292c7 url(../images/button-arrow.png) 98% 60% no-repeat;
}
/* DateBox for Featured Content Pods */

.dateBox {
	position: absolute;
	left: 15px;
	/*bottom: 14px;*/
        top:-29px;
	width: 86px;
	height: 34px;
	background-color: #111;
	text-align: center;
}
.home .dateBox {
    top:-28px;    
}
@media screen and (-webkit-min-device-pixel-ratio:0) {

	/*Safari / Chrome CSS here*/
	.home .dateBox  {
            top: -29px;
	}
        .contentPodFeature .dateBox {
        top:-29px;
}
}

@-moz-document url-prefix() {
	.dateBox { top: -28px; }
}

.date {
	padding: 0;
	color: #fff;
	font-size: 0.875em;
	line-height: 34px;
	position: relative;
	border: 0;
}

.datePointer {
	background-image: url(../images/date-pointer.png);
	background-repeat: no-repeat;
	width: 15px;
	height: 8px;
	position: absolute;
	top: 25px;
	left: 50%;
        margin-left: -7px;
}

@-moz-document url-prefix() {
	.datePointer { top: 25px; }
}

/**************************************************************************************************
*	Layout
**************************************************************************************************/

#GlobalHeader {
	width: 100%;
	background: #111 url(../images/headerBg.gif) repeat-x bottom;
	border-top: 5px solid #7c6a55;
	border-bottom: 5px solid #e2d9d1;
}

.home #GlobalHeader {
    background-image: none;
}

.wrap {
	margin: 0 auto;
	width: 960px;
	position: relative;
}

#MainContentContainer {
	width: 100%;
	padding: 15px 0 20px 0;
}

#MainContent {
	width: 730px;
	float: left;
	margin-bottom: 30px;
}

#NewsHubContent {
	width: 630px;
	float: left;
	margin: 0 10px 30px 0;
}

#twitterFeed {
	width: 312px;
	float: left;
	margin: 0 0 30px 8px;
}

#SideNav {
	width: 190px;
	float: left;
	margin-right: 40px;
}
body.Search #SideNav {
        width:0;
        float:none;
        margin:0;
}

#HomeBox {
	width: 960px;
	padding: 20px;
	background-color: #e8f1f6;
	margin: 10px auto 20px auto;
}

#GlobalFooter {
	padding: 30px 0;
	background-color: #111;
	color: #a8a8a8;
}


/**************************************************************************************************
*	Header
**************************************************************************************************/

.logo {
	float: left;
	margin: 15px 0 22px 0;
}

.home .logo {
        margin-bottom:12px;
}
#topLink {
    margin: 10px 0 15px 0;
    text-align: right;
}

#topLink a:link,
#topLink a:active,
#topLink a:visited {
    color: #fff;
}

#topLink a:hover {
    color: #fff;
    text-decoration: underline;
}

#headerSearch {
	float: right;
/*	margin: 45px 0 10px 0;*/
        margin: 0 0 10px 0;
        width: 209px;
}

	#headerSearch .searchBox input {
		width: 155px;
		height: 34px;
		line-height: 1;
		padding: 0 8px;
		font-size: 17px;
		border: 0;
                float: left;
	}

/* FireFox bug fix - was 1px out of v-alingment */
	#headerSearch input[type=submit]::-moz-focus-inner {
		border: 0;
}

@-moz-document url-prefix() {
	 #headerSearch .searchBox input {
	
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

	/*Chrome CSS here*/
	#headerSearch .searchBox input {
	
	}
}

		#headerSearch .searchBox input[type=submit] {
			width: 38px;
			height: 34px;
			line-height: 1;
			position:relative;
			top: 0px;
			margin: 0;
			padding: 0;
			border: 0;
			background-color: #0086be;
			background-image: url(../images/misc-icons.png);
			background-position: 10px -43px;
			background-repeat: no-repeat;
			text-indent: -999px;
			-webkit-box-shadow: none;
			box-shadow: none;
                        float: right;
		}

			#headerSearch .searchBox input[type=submit]:hover {
				background-color: #0079ae;
			}

/**************************************************************************************************
*	Main Navigation
**************************************************************************************************/

#PrimaryNavigationContainer ul {
	margin: 10px 0;
}

	#PrimaryNavigationContainer ul li {
		display: inline-block;
	}

#PrimaryNavigationContainer li a {
	color: #fff;
	text-decoration: none;
	font-size: 1.2em;
}

	#PrimaryNavigationContainer li a:hover,
	#PrimaryNavigationContainer li.selected a {
		color: #0086be;
		text-decoration: none;
	}

#PrimaryNavigationContainer li.selected a {
	font-weight: bold;
}

.homeLink {
	margin: 0 20px 0 0;
}

.menuLink {
	margin: 0 20px 0 20px;
}



/**************************************************************************************************
*   Misc / subnav elements at top of ManinContentContainer
**************************************************************************************************/
.breadcrumb {
	float: left;
	display: block;
	width: 560px;
	margin-bottom: 22px;
}

	.breadcrumb ul {
		margin: 0;
		padding: 0;
	}

	.breadcrumb li {
		display: inline-block;
		float: left;
		margin: 0 8px 0 0;
	}

.breadArrow {
	background-image: url(../images/misc-icons.png);
	background-position: 0 -141px;
	width: 10px;
	height: 19px;
}

ul.subNav {
	width: 190px;
	height: auto;
	color: #111;
	clear: both;
	margin: 0 0 10px 0;
	line-height: 1.3;
	padding: 0;
	font-size: 0.9375em;
}

	ul.subNav li {
		display: block;
	}

	/* Start of parentPage li */

	ul.subNav > li.parentPage {
		background-color: #0086be;
		border-top: solid 3px #006792;
	}

		ul.subNav > li.parentPage.selected {
			background-image: url(../images/misc-icons.png);
			background-position: 10px -19px;
			background-repeat: no-repeat;
			padding-left: 10px;
		}

		ul.subNav > li.parentPage.selected a {
			font-weight: bold;
		}

	ul.subNav li.parentPage a:link,
	ul.subNav li.parentPage a:visited,
	ul.subNav li.parentPage a:active,
	ul.subNav li.parentPage a:hover {
		font-size: 1.125em;
		line-height: 1.2;
		color: #fff;
		text-decoration: none;
	}

	/* End of parentPage li */

	ul.subNav li a:link,
	ul.subNav li a:visited,
	ul.subNav li a:active,
	ul.subNav li a:hover {
		color: #111;
		text-decoration: none;
		width: 100%;
		padding: 5px 10px;
	}

	ul.subNav li ul > li { /* child page li */
		background-color: #ebe4df;
		border-bottom: solid 1px #c9bbaf;
	}

	ul.subNav a {
		display: inline-block;
	}

	ul.subNav > li ul li a:hover { /* child page hover colour */
		background-color: #f2ebe6;
	}

	ul.subNav > ul > li > li.selected {
/*		padding-left: 10px;*/
/*		margin-left: 10px;*/
	}
        
        ul.subNav li > ul li:last-child {
            border-bottom: none;
        }

	ul.subNav > li > ul > li.selected > a { /* child page selected link */
		background-image: url(../images/childNavArrow.png);
		background-position: 10px 9px;
		background-repeat: no-repeat;
		font-weight: bold;
/*		text-indent: 10px;*/
                padding-left: 20px;
                width: 190px;
	}

	ul.subNav > li > ul > li > ul > li > a { /* grandchild page */
/*              margin-left: 10px;*/
                width: 180px;
                padding-left: 20px !important;
	}

		ul.subNav > li > ul > li > ul > li.selected > a { /* grandchild page selected link */
			background-image: url(../images/childNavArrow.png);
			background-position: 20px 9px;
			background-repeat: no-repeat;
			font-weight: bold;
/*                        margin-left: 20px;*/
                        width: 190px;
                        padding-left: 30px !important;
		}

/*		ul.subNav > li > ul > li > ul > li.selected {  grandchild page selected 
			background-position: 30px 10px;
                        width: 190px;
                        padding-left: 10px;
		}*/

	ul.subNav li ul > li > ul > li { /* grandchild background colour */
		background-color: #e2d9d1;
	}

		ul.subNav li ul > li > ul > li:last-child { /* last grandchild */
			border-bottom: none;
		}

		ul.subNav li ul > li > ul > li a:hover {
			background-color: #dad1c9; /* grandchild hover colour */
		}


			ul.subNav > li > ul > li > ul > li > ul > li { /* greatGrandchild page */
                        background-color: #d3c3b8;
                        border-bottom:1px solid #bcaea3;
                        }
                        
                        ul.subNav > li > ul > li > ul > li > ul > li > a { /* greatGrandchild page */
/*			margin-left: 20px;*/
                        padding-left: 30px !important;
/*                        width: 170px;*/
                        }
                        
			ul.subNav > li > ul > li > ul > li > ul > li.selected > a { /* greatGrandchild page selected link */
			background-image: url(../images/childNavArrow.png);
			background-position: 20px 9px;
			background-repeat: no-repeat;
			font-weight: bold;
/*                        padding-left: 30px;
                        width: 170px;*/
                        }
                
                        ul.subNav > li > ul > li > ul > li > ul > li a:hover { /* greatGrandchild hover colour */
                            background-color: #c5b6aa;
                        }

                        
                        ul.subNav .hidden {
                            display: none;
                        }
                        
                        ul.subNav > li > ul > li > ul > li > ul > li ul > li { /* greatGreatGrandchild page */
                        background-color: #bfb0a5;
                        border-bottom:1px solid #bcaea3;
                        }
                        
                        ul.subNav > li > ul > li > ul > li > ul > li > ul li a { /* greatGreatGrandchild page */
                        padding-left: 40px !important;
                        }
                        
                        ul.subNav > li > ul > li > ul > li > ul > li > ul > li.selected > a { /* greatGreatGrandchild page selected link */
			background-image: url(../images/childNavArrow.png);
			background-position: 30px 9px;
			background-repeat: no-repeat;
			font-weight: bold;
                        }
                        
                        ul.subNav > li > ul > li > ul > li > ul > li > ul > li a:hover { /* greatGreatGrandchild hover colour */
                            background-color: #b3a599;
                        }

                       
/************************************************************************************************** 
	News page elements
**************************************************************************************************/

article.promoNews{
    display: block;
    position: relative;
    float: left;
    background:#f0f0f0;
    width: 100%;
    border: 1px solid #ccc;
    padding: 0;
    margin: 10px 0 46px;
}
article.promoNews .promoNewsText{
    display: block;
    position: relative;
    float: right;
    width: 50%;
    padding:42px 30px 20px 10px;
}
article.promoNews img.promoImage{
    float:left;
    width:450px;
    padding:0;
    border-right:10px solid #0086be;
    margin:0;
}
article.promoNews:before{
    content: "";
    position: absolute;
    float: right;
    top: 39px;
    left: 47%;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-left: 15px solid #0086be;
    border-bottom: 15px solid transparent;
}
article.promoNews h1{
    color:#0086be;
}
            
article.promoNews a.arrowSmall{
    font-size: 1.3em;
    font-weight:bold;
}
article.promoNews a.arrowSmall img {
    position:relative;
    top: 1px;
    margin: 0 0 0 5px;
    border-right: none;
}

#NewsHubContent article {
    float: left;
    margin:0 0 32px;
}
#NewsHubContent img {
    float:left;
}
#NewsHubContent div{
    display: block;
    position: relative;
    float: left;
    width: 470px;
    padding: 0 0 0 20px;
}
form.NewsFilters{
    display: block;
    float: left;
    background: #e8f1f6;
    padding: 24px;
    margin: 14px 0 14px;
    border-bottom:1px solid #bfd3dc;
}
form.NewsFilters h3{
    margin:0 0 14px;
}
form.NewsFilters .colThreats{
    float: left;
    width: 512px;
}
form.NewsFilters .colThreats p{
    float: left;
    width: 256px;
}
form.NewsFilters .colThreats input[type="checkbox"]{
    vertical-align: bottom;
    margin: 0 9px 3px 0;
}
form.NewsFilters .colRegions{
    float: left;
    width: 400px;
}
form.NewsFilters .colRegions p{
    float: left;
    width: 190px;
}
form.NewsFilters .colRegions input[type="checkbox"]{
    vertical-align: bottom;
    margin: 0 9px 3px 0;
}
form.NewsFilters .FormHead{
    float: left;
    width: 100%;
    padding:0;
    border-bottom:1px solid #bfd3dc;
    margin:0 0 20px;
}
form.NewsFilters h2{
    float:left;
}
form.NewsFilters .ClearFilters{
    background: url(../images/cross.png) 100% 50% no-repeat;
    font-size:1.2em;
    float:right;
    width: auto;
    padding:0 24px 0 0;
}
form.NewsFilters .ClearFilters a{
    color:#000;
}
.newsList{
    float:left;
    width:100%;
    margin:0 0 30px;
}
.newsList article{
    float:left;
    margin:20px 0;
}
.newsList img{
    float:left;
}
.newsList .story{
    float:left;
    width:780px;
    margin:0 0 0 20px;
}
.newsList .paginationContainer{
    float:left;
}

/************************************************************************************************** 
	Twitter Feed
**************************************************************************************************/ 

#twitterFeed h3{
    background: url(../images/twitter-logo-feed.png) no-repeat;
    padding:0 0 10px 40px;
}

#twitterFeed article{
    padding:12px 5px 10px;
    border-bottom: 1px solid #ddd;
}

#twitterFeed article:last-child{
    padding:12px 5px 0;
    border-bottom:none;
}

#twitterFeed div{
    background: #e8f1f6;
    padding: 0 12px 12px;
    margin: 0 0 0 10px;
}

#twitterFeed date{
    font-size:0.8em;
}

/************************************************************************************************** 
	MOST WANTED ELEMENTS
**************************************************************************************************/ 
article.promoWanted {
    display: block;
    position: relative;
    float: left;
    height: 262px;
    width: 100%;
    padding: 0;
    margin: 10px 0 20px;
}
article.promoWanted .promoWantedText{
    display: block;
    position: relative;
    float: right;
    height: 262px;
    width: 53%;
    padding: 0 30px 0px 0;
}
article.promoWanted h2.telephone{
    background: url(../images/telephone.png) no-repeat 0 37%;
    background-size:7.5%;
    font-size:1.8em;
    padding:0 0 0 36px;
    color:#0086be;
}
article.promoWanted img.promo{
    padding:0;
    border-right:10px solid #0086be;
    margin:0;
}
article.promoWanted:before{
    content: "";
    position: absolute;
    float: right;
    top: 39px;
    left: 42.6%;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-left: 15px solid #0086be;
    border-bottom: 15px solid transparent;
}
article.promoWanted h1{
    color:#0086be;
}
            
article.promoWanted a.arrowSmall{
    font-size: 1.3em;
    font-weight:bold;
}
article.promoWanted a.arrowSmall img {
    position:relative;
    top: 1px;
    margin: 0 0 0 5px;
    border-right: none;
}

h2.blue{
  color:#0086be;  
}

.profileImgCol{
    float:left;
    width:300px;
    margin:20px 10px 30px 0;
}
.profileImgCol section{
    text-align:center;
    padding:20px 10px 10px;
    margin:0 0 20px;
    border:1px solid #f0f0f0;
}
.profileImgCol section:last-child{
    margin:0;
}
.profileImgCol section .contactUs{
    width:220px;
    margin:10px auto;
}
.profileImgCol section .contactUs p{
    margin:0;
}
.profileImgCol section .contactUs img{
    float:left;
    margin:5px 0;
}
.profileDetCol{
    float:left;
    background:#f0f0f0;
    width:640px;
    padding:0 20px;
    margin:20px 0 30px 10px;
}
.profileDetCol section{
    float:left;
    width:100%;
    padding:16px 0 0;
    border-bottom:1px solid #bfd3dc;
}
.profileDetCol section:last-child{
    border-bottom:none;
}
.profileDetCol section .detCol{
    float:left;
    padding:0 32px 0 0;
}
.profileDetCol h3{
    color:#0086be;
    margin:0 0 12px;
}
.wantedList{
    float:left;
    width:100%;
    margin:0 0 30px;
}
#MainContent .wantedList ul{
    margin:0;
}
#MainContent .wantedList li{
    list-style: none;
    float:left;
    width: 230px;
    padding: 15px;
    margin: 15px 20px 15px 0;
    border:1px solid #f0f0f0;
}
#MainContent .wantedList li.lastItem{
    margin: 15px 0 15px 0;
}
.wantedList li{
    list-style: none;
    float:left;
    width: 225px;
    height: 320px;
    overflow: hidden;
    padding: 15px;
    margin: 15px 20px 15px 0;
    border: 1px solid #f0f0f0;
}
.wantedList li.lastItem{
    margin: 15px 0 15px 0;
}
.wantedList li img{
    margin:0 24px 10px;
}
.wantedList li a img{
    width: 140px;
    height:auto;
}
.wantedList li h4 a{
    color:#0086be;
}
.wantedList li p{
    margin:0;
}
.wantedList .paginationContainer{
    float:left;
}

/************************************************************************************************** 
	NEW SHAREY
**************************************************************************************************/

@charset "utf-8";

/*
1. sharey
2. modal window
3. rss and misc
*/


/** 1. sharey **/

#ShareLinks {
	float: right;
	display: inline-block;
	font-size: 0.9375em;
	width: 300px;
}

.sharey a:link,
.sharey a:visited,
.sharey a:active,
.sharey a:hover {
	display: inline-block;
	padding: 0 0 0 30px;
	margin-right: 50px;
	color: #2d261f;
	text-decoration: none;
	background-repeat: no-repeat;
}

.sharey a:last-child {
	margin-right: 0
}

.sharey a.sharey-facebook {
	background-image: url(../images/share-icons.png);
	background-position: 5px -51px;
	width: 24px;
	height: 24px;
}

	.sharey a.sharey-facebook:hover {
		background-position: 5px -76px;
		cursor: pointer;
	}

.sharey a.sharey-twitter {
	background-image: url(../images/share-icons.png);
	background-position: 0 -102px;
	width: 24px;
	height: 18px;
}

	.sharey a.sharey-twitter:hover {
		background-position: 0 -121px;
		cursor: pointer;
	}

.sharey a.sharey-email {
	background-image: url(../images/share-icons.png);
	background-position: 0 0px;
	width: 24px;
	height: 24px;
}

	.sharey a.sharey-email:hover {
		background-position: 0 -25px;
		cursor: pointer;
	}

.sharey a.sharey-print {
	background-image: url(../images/share-icons.png);
	background-position: 0 -141px;
	width: 24px;
	height: 24px;
}

	.sharey a.sharey-print:hover {
		background-position: 0 -166px;
		cursor: pointer;
	}

.shareyShow {
	display: block;
	height: 25px;
	background: #fff url('images/sharey-generic.png') left top no-repeat;
	padding: 7px 0px 0px 38px;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 5px;
	width: 55px;
	color: #000;
	font-weight: bold;
	font-size: 1.0em;
	text-decoration: none;
}



/** 2. modal window **/

.modalBackground {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.75;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
	z-index: 10;
	cursor: pointer;
}
.modalContent {
	background: #FFFFFF;
	border-radius: 14px;
	padding: 15px;
	width: 520px;
	position: absolute;
	z-index: 11;
}
.modalClose {
	display: block;
	text-align: right;
}

/** 3.RSS Feed **/

.iconsMisc a{
    display: inline-block;
    position: relative;
    float: right;
    background:url('../images/rss_icon.png') no-repeat 0 0;
    color: #2d261f;
    font-size:0.95em;
    padding: 0 0 0 28px;
    margin: 0 0 0 14px;
}
.iconsMisc img {
    display:none;
    margin-bottom:0;
}

/**************************************************************************************************
*	Footer
**************************************************************************************************/

#GlobalFooter p {
	margin-bottom: 0;
}

#GlobalFooter li {
	display: inline;
	margin: 0 0 20px 20px;
}

#GlobalFooter a,
#GlobalFooter a:visited {
	font-size: 1.0em;
	line-height: 1.2;
	color: #fff;
	text-decoration: none;
}

	#GlobalFooter a:hover,
	#GlobalFooter a.selected {
		color: #fff;
		text-decoration: underline;
	}


#callToAction {
	width: 220px;
	float: left;
}

	#callToAction p {
		font-size: 1.0em;
		line-height: 1.2;
	}

		#callToAction p > strong {
			font-size: 2.0em;
			color: #fff;
		}

#socialLinks {
	width: 500px;
	float: right;
	text-align: right;
	margin: 2px 0 12px 0;
	position: relative;
}

a.iconTwitter,
a.iconFacebook {
	width: 178px;
	height: 38px;
	display: inline-block;
	padding: 9px 0 0 36px;
	background-repeat: no-repeat;
}

	a.iconTwitter:hover,
	a.iconFacebook:hover {
		background-position: 0 -41px;
	}

	a.iconTwitter span,
	a.iconFacebook span {
		width: 135px;
		position: absolute;
		left: 45px;
		top: 10px;
	}

a.iconFacebook {
	left: -140px;
}

#links {
	width: 700px;
	float: right;
	text-align: right;
	margin-bottom: 15px;
}

#copyright {
	font-size: 1.0em;
	width: 400px;
	float: right;
	text-align: right;
}

/**************************************************************************************************
*	Home pods
**************************************************************************************************/

.col1,
.col2,
.col3{
    float: left;
    width:300px;
    margin: 10px 30px 10px 0;
}

.lowerPod1,
.lowerPod2,
.lowerPod3,
.lowerPod4,
.lowerPod5,
.lowerPod6 {
    float: left;
    width: 286px;
    margin: 10px 30px 10px 0;
}

.col3 {
    margin: 10px 0 0 0;
}

.lowerPod3,
.lowerPod6 {
	margin-right: 0px;
}

.homePod img {
	width: 300px;
	height: 178px;
	margin-bottom: 10px;
}

.homePod a {
	position: relative;
}
.homePod p {
        font-size:0.9em;
}

.homePodMini {
	float: left;
	margin-bottom: 10px;
}

	.homePodMini img {
		float: left;
		margin: 0 15px 10px 0;
	}

    .homePodMini h3 {
        margin-top:-2px;    
        font-size:1em;
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
	/*Safari fix */
        .homePodMini img + h3,
        .homePodMini img + h3 + p {
            padding-left: 175px;
        }

	.homePodMini p {
                font-size:0.9em;
	}
    }


/* Affiliate Logos on Home page */

.safteyCentre {
	background-image: url(../images/logo-safety-centre.png);
	background-repeat: no-repeat;
	width: 153px;
	height: 54px;
        margin-bottom:20px;
}

.thinkUKnow {
	background-image: url(../images/logo-thinku-know.png);
	background-repeat: no-repeat;
	width: 60px;
	height: 54px;
}

.mkuk {
	background-image: url(../images/logo-mk-uk.png);
	background-repeat: no-repeat;
	width: 65px;
	height: 55px;
}

.mostWanted {
	background-image: url(../images/logo-most-wanted.png);
	background-repeat: no-repeat;
	width: 57px;
	height: 56px;
}

.logoCommon {
	text-indent: -9999px;
	float: left;
	margin-right:20px;
}

/*.cta {
	width: 220px;
	height: 54px;
	line-height: 48px;
	background-color: #d31921;
	border: solid 3px #b7161d;
	border-radius: 12px;
	text-align: center;
	float: right;
	margin-top: 30px;
}

a.cta:link,
a.cta:active,
a.cta:visited {
	color: #fff;
	text-decoration: none;
	font-family: DaxPro Wide, Arial, sans-serif;
	font-size: 1.1875em;
}

a.cta:hover {
	background-color: #b7000e;
	border: solid 3px #d31921;
}*/

/**************************************************************************************************
*	Content pods
**************************************************************************************************/

.contentPodFeature {
	width: 380px;
	float: left;
	margin: 0 20px 20px 0;
	position: relative;
}

	.contentPodFeature img {
		width: 380px;
		height: 225px;
		margin: 0 0 10px 0;
	}
        
        .contentPodFeature a {
            position: relative;
        }

	.contentPodFeature iframe {
		margin-bottom: 10px;
	}

.contentPodThumb {
	width: 380px;
	float: left;
	margin: 0 20px 12px 0;
}

	.contentPodThumb img {
		width: 160px;
/*                height:96px;*/
		float: left;
		margin: 0 20px 0 0;
                clear: left;
	}

    .contentPodThumb h3 {
        margin-top:-3px;
        font-size:1em;
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
	/*Safari fix */
        .contentPodThumb img + h3,
        .contentPodThumb img + h3 + p {
            padding-left: 180px;
        }
        
        .contentPodThumb h4 {
            margin-top: 0;
        }
    }

    .podNoImage p { padding-left: 0; }

	/* Apply this style to even numbered contentPods + first sibling of feature pod */
	.contentPodThumb:nth-child(even),
	.contentPodFeature + .contentPodThumb,
	.podRight {
		width: 330px;
		margin-right: 0;
	}   
        
/**************************************************************************************************
*   Most Wanted Pods
**************************************************************************************************/

.featurePodContainer {
	height: 220px;
	clear: both;
	margin-bottom: 40px;
}

.featurePodImg {
	width: 365px;
	height: 220px;
	float: left;
}

	.featurePodImg img {
		width: 365px;
		height: 220px;
	}

.featurePodText {
	width: 365px;
	height: 220px;
	float: left;
	padding: 10px 20px;
	background-color: #ebe4df;
}
.Wanted .featurePodText h4 {
        font-size:1.5em;    
}

.MWcol1 {
	width: 340px;
	float: left;
}

.MWcol2 {
	width: 340px;
	float: right;
}

.mostWantedPod {
	background-color: #ebe4df;
	padding: 10px;
	margin-bottom: 20px;
	min-height: 125px;
}

	.mostWantedPod img {
		float: left;
		margin: 0 10px 10px 0;
                width:80px;
/*                height:90px;*/
	}
        
        .mostWantedPod h4 {
            font-size:0.9em;
            margin-bottom:4px;
        }

	.mostWantedPod p {
		/*font-size: 0.9375em;*/
                font-size:0.9em;
		margin-bottom: 0;
	}

/**************************************************************************************************
*	Carousel styles
**************************************************************************************************/

#carouselWrapper {
	width: 100%;
	height: 318px;
	margin: 0 auto;
	background: #111;
	clear: both;
}

.carousel {
	position: relative;
	width: 960px;
	height: 318px;
	margin: 0 auto;
	overflow: hidden;
}

	.carousel ul {
		position: absolute;
	}

		.carousel ul > li {
			float: left;
		}

		.carousel ul li img {
		}

		.carousel ul li p,
		.carousel ul li h2 {
			color: #fff;
		}

	.carousel nav.controls ul a.active,
	.carousel nav.controls ul a:hover {
		background-color: transparent;
		border: solid 1px #fff;
	}

.overlay {
	width: 960px;
	height: 85px;
	position: relative;
	top: -90px;
	z-index: 999;
	color: #fff;
	background-color: rgba(16, 16, 16, 0.85);
	padding: 15px 10px 10px 10px;
}

	.overlay h2 {
		width: 280px;
		float: left;
		line-height: 120%;
		margin: 0 10px 0 10px;
	}

	.overlay p {
		width: 300px;
		float: left;
		font-size: 1.125em;
		line-height: 130%;
		margin: 0 10px 0 20px;
	}

	.overlay a,
	.overlay a:hover {
		max-width: 280px;
		float: right;
		background-color: #0086be;
		padding: 5px 35px 5px 15px;
		color: #fff;
		margin: 5px 11px 0 10px;
		font-size: 1.25em;
		font-weight: bold;
		border-bottom: solid 3px #066387;
		text-decoration: none;
	}

	.overlay a {
		background-image: url(../images/misc-icons.png);
		background-position: right 11px;
		background-repeat: no-repeat;
	}

		.overlay a:hover {
			text-decoration: none;
			background-color: #0079ae;
		}

.carousel .controls {
	position: relative;
	float: left;
	width: 100%;
        height: 200px;
}

	.carousel .controls > ul {
		position: absolute;
		top: 20px;
                right: 20px;
	}

		.carousel .controls > ul > li > a {
			display: inline-block;
			width: 8px;
			height: 8px;
			border-radius: 4px;
			text-indent: -9999px;
			padding: 0;
			margin-left: 10px;
			background-color: #c8c0be;
			vertical-align: middle;
		}


#carouselWrapper a.prev {
	text-indent: -9999px;
	background: rgba(16,16,16,0.65) url(../images/arrow-left.png) no-repeat 10px 10px;
	display: block;
	float: left;
	width: 46px;
	height: 50px;
        position: absolute;
	top: 126px;
	left: 0;
}

	#carouselWrapper a.prev:hover {
		background: rgba(16,16,16,0.85) url(../images/arrow-left.png) no-repeat 10px 10px;
	}

#carouselWrapper a.next {
	text-indent: -9999px;
	background: rgba(16,16,16,0.65) url(../images/arrow-right.png) no-repeat 16px 10px;
	display: block;
	float: right;
	width: 46px;
	height: 50px;
	position: relative;
	top: 126px;
	right: 0;
}

	#carouselWrapper a.next:hover {
		background: rgba(16,16,16,0.85) url(../images/arrow-right.png) no-repeat 16px 10px;
	}

#carouselWrapper a.pause {
	text-indent: -9999px;
	background-image: url(../images/pause.png);
	display: block;
	float: right;
	width: 9px;
	height: 8px;
	position: relative;
	top: 5px;
}

	#carouselWrapper a.pause:hover {
		background-position: 0px 8px;
	}


/**************************************************************************************************
*	Form styles
**************************************************************************************************/


input {
	cursor: pointer;
	padding: 4px 5px;
	color: #27211b;
	border: 1px solid #bfd3dc;
	border-radius: 0px;
	font-family: Calibri, Arial, sans-serif;
	font-size: 1em;
}

label {
	font-size: 1.125em;
	color: #0086be;
}

select {
	cursor: pointer;
	padding-left: 4px;
	color: #27211b;
	font-family: Calibri, Arial, sans-serif;
	font-size: 1em;
	border: 1px solid #bfd3dc;
	/*-webkit-appearance: button-bevel;*/
	-moz-appearance: button-arrow-down button-bevel;
	line-height: 1;
}



/**************************************************************************************************
*	Search Results / Archive / Publications page
**************************************************************************************************/

.pagingResultsInfo {
	font-size: 1.125em;
}

	.pagingResultsInfo b {
		font-weight: bold;
	}

.searchFilterBox {
	width: 730px;
	padding: 18px 20px;
	margin: 20px 0 30px 0;
	background-color: #e8f1f6;
	border-bottom: solid 1px #bfd3dc;
	float: left;
	clear: both;
}

	.searchFilterBox .title {
		font-family: DaxPro Wide, Arial, sans-serif;
		margin-top: 5px;
	}

	.searchFilterBox button[type=submit] {
		width: 90px;
		padding: 4px 10px;
		margin: 0;
		font-size: 1.1875em;
		font-weight: bold;
		color: #fff;
		background-color: #0086be;
		border: 0;
		border-bottom: solid 3px #006792;
		float: right;
	}

		.searchFilterBox button[type=submit]:hover {
			background-color: #0079ae;
                        cursor:pointer;
		}

.archiveInput {
	width: 380px;
	margin: 5px 10px 0 5px;
}

.searchField {
	width: 450px;
	margin: 5px 0 0 10px;
}

.searchFilterBox label {
	margin: 5px 0 0 20px;
}

.dropdown,
.dropdownYear {
	width: 220px;
	margin-left: 5px;
}

.dropdownYear {
	width: 70px;
}


.sortOptions {
	float: left;
	width: 100%;
	clear: both;
}

	.sortOptions > span,
	.sortOptions > .SearchSortLinks {
		float: left;
		position: relative;
		top: -15px;
	}

	.sortOptions .SearchSortLinks {
		margin-left: 10px;
	}

		.sortOptions .SearchSortLinks a.active {
			font-weight: bold;
			color: #000;
		}

			.sortOptions .SearchSortLinks a.active:hover {
				text-decoration: none;
			}

.showOptionsContainer {
	width: 100%;
	position: relative;
	border-top: solid 1px #bfd3dc;
	top: 15px;
	margin-bottom: 40px;
}

.showOptions {
	position: absolute;
	top: -15px;
	left: 38%;
	padding: 0 20px;
	background-color: #fff;
}

.paginationContainer {
	width: 100%;
	border-top: solid 1px #bfd3dc;
	margin: 10px 0 60px 0;
	position: relative;
}

.paginationPos {
	padding: 20px 0;
	position: absolute;
	left: 38%;
}

.paginationControl {
	/*font-size: 1.0625em;*/
	margin-bottom: 40px; /*added for Joomla templates*/
}

	.paginationControl a.active {
		font-size: 1.25em;
		font-weight: bold;
		color: #000;
	}

		.paginationControl a.active:hover {
			text-decoration: none;
		}

.pagArrowPrev,
.pagArrowPrevDis,
.pagArrowNext,
.pagArrowNextDis {
	width: 9px;
	height: 14px;
	display: inline-block;
	background-image: url(../images/misc-icons.png);
	background-position: 0 -80px;
	background-repeat: no-repeat;
	margin: 0 4px -2px 0;
}

.pagArrowPrevDis {
	background-position: 0 -95px;
	margin: 0 4px -2px 0;
}

.pagArrowNext {
	background-position: 0 -110px;
	margin: 0 0 -2px 4px;
}

.pagArrowNextDis {
	background-position: 0 -125px;
	margin: 0 0 -2px 4px;
}


#SearchArchiveResults {
	float: left;
	width: 100%;
	clear: both;
	margin: 0 0 30px 0;
}

	#SearchArchiveResults ul,
	#SearchArchiveResults ol {
		list-style: none;
		margin: 1em 0;
	}

		#SearchArchiveResults ul li {
			margin: 0 0 50px 0;
		}
                body.Search #SearchArchiveResults ul li {
                        margin:0 0 30px 0;
                }

	#SearchArchiveResults > ul > li > p {
		margin: 3px 0;
	}

	#SearchArchiveResults ul li img {
		float: left;
		margin: 0 20px 10px 0;
	}
        
        #SearchArchiveResults a {
                font-size: 0.875em;
		color: #7c6a55;
        }
        
        #SearchArchiveResults h3 a {
                font-size: 1.0em;
                color: #0086be;
        } 

/**************************************************************************************************
*	Tabula data
**************************************************************************************************/

table {
    border: solid 1px #ebe4df;
}

table th {
    background-color: #ebe4df;
    font-weight: bold;
    padding: 10px;
}

table td,
table tr {
    font-size: 0.875em;
    padding: 10px;
    border: solid 1px #ebe4df;
}



/* Fallback for when Calibri is not installed */
body.fontFallback {
	font-size: 89%;
}
